.section-one {  background-color: var(--page-bg); margin: 0 0 40px 0; }
.section-one .slide-intro .left-col { width: 49%; float: left; color: white;  -webkit-border-top-right-radius: 30px; background-color: var(--primary-color); text-align: right; -webkit-border-bottom-right-radius: 30px; -moz-border-radius-topright: 30px; -moz-border-radius-bottomright: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; background-image: url(../images/choose-talent-bg.webp); background-repeat: no-repeat; background-size: cover; min-height: 165px; transition: all 0.3s ease-in-out;}
	
.section-one .slide-intro .left-col:hover { cursor: pointer;transform: scale(1.1); -webkit-box-shadow: 0px 10px 20px -8px rgba(107, 55, 147); -moz-box-shadow: 0px 10px 20px -8px rgba(107, 55, 147); box-shadow: 0px 10px 20px -8px rgba(107, 55, 147);}
.section-one .slide-intro .left-col a, .section-one .slide-intro .right-col a {color: white; text-decoration: none;}
.section-one .left-col p {width: 60%; float: right; margin: 0 40px 20px 0; font-size: 14px; line-height: 1.1;}
.section-one .right-col { width: 49%; float: right; color: white;  background-color: var(--secondary-color); text-align: left; -webkit-border-top-left-radius: 30px; -webkit-border-bottom-left-radius: 30px; -moz-border-radius-topleft: 30px; -moz-border-radius-bottomleft: 30px; border-top-left-radius: 30px; border-bottom-left-radius: 30px; background-image: url(../images/choose-job-bg.webp); background-repeat: no-repeat; background-size: cover; min-height: 165px; transition: all 0.3s ease-in-out; }

.section-one .slide-intro .right-col:hover { cursor: pointer;	transform: scale(1.1);	-webkit-box-shadow: 0px 10px 20px -8px rgba(239, 98, 36); -moz-box-shadow: 0px 10px 20px -8px rgba(239, 98, 36); box-shadow: 0px 10px 20px -8px rgba(239, 98, 36);}
	
.find-new-talent-slide-image {width: 75%; height: 250px; background-image: url(../images/purple-squirrel-in-womans-hand.webp); background-repeat: no-repeat; background-size: 370px;	background-position: top left;}

.section-one .right-col p {width: 60%; float: left; margin: 0 0 20px 40px; font-size: 14px; line-height: 1.1;}
.section-one .text-one {color: var(--dark-grey); font-weight: 300; display: block; font-size: 40px; line-height: 1.5; text-align: center; margin: 40px 0 0 0;  }
.section-one .text-two { font-weight: 500; display: block; font-size: 25px; line-height: 1.1; margin: 40px 40px 0 0; text-transform: uppercase;}
.section-one .text-three {color: white; font-weight: 500; display: block; font-size: 25px; line-height: 1.1; margin: 40px 1px 0 40px; text-transform: uppercase;}
.section-one .text-four {color: var(--dark-grey); font-weight: 200; font-size: 22px; line-height: 1.1; width: 75%; text-align: center;  margin: 20px auto; }

.slide-intro { display: inline-block;}

.banner-navigation-find-new-job {width: 100%; min-height: 250px; padding: 0 0 40px 0; background-image: url(../images/choose-job-bg.webp); background-repeat: no-repeat; background-size: cover; background-position: bottom center; }
.banner-navigation-find-new-job h2 {margin: 20px 0 0 0;}
.banner-navigation-find-new-job .left-col {width: 40%; float: left; color: white; background: none;}

.banner-navigation-find-new-job .left-col .toggle-control {width: 100%; float: left; text-align: right; color: white; height: 40px; padding: 15px 20px 0 0; background-color: var(--primary-color); -webkit-border-top-right-radius: 20px;  -webkit-border-bottom-right-radius: 20px; -moz-border-radius-topright: 20px; -moz-border-radius-bottomright: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px;vertical-align: middle;}

.find-new-job-slide-image {	width: 100%; height: 250px; background-image: url(../images/handshake-woman.webp); background-repeat: no-repeat; background-size: 170px; background-position: right;}

.section-one .banner-navigation-find-new-job .right-col p {width: 90%; margin: 0 0 40px 0;}
.banner-navigation-find-new-job .right-col {width: 40%; float: left; margin: 0 0 0 4%; color: white; background: none; }
.banner-navigation-find-new-job .button {background: white; color: var(--secondary-color); font-weight: 800;}
.banner-navigation-find-new-job .button:hover { background: var(--secondary-color); color: white;}

.banner-navigation-find-new-talent {width: 100%; min-height: 250px; padding: 0 0 40px 0; background-image: url(../images/choose-talent-bg.webp); background-repeat: no-repeat; background-size: cover; background-position: bottom center; background-position: bottom center; background-blend-mode: darken;	background-color: var(--primary-color);}
.banner-navigation-find-new-talent h2 {margin: 20px 0 0 0;}
.section-one .banner-navigation-find-new-talent .left-col p {width: 90%; margin: 0 0 20px 0;}
.banner-navigation-find-new-talent .left-col {width: 40%; float: left; color: white; margin: 0 0 0 13%; background: none;}
.banner-navigation-find-new-talent .right-col {width: 45%; float: right; /*margin: 4% 0 0 0;*/ background: none;}
.banner-navigation-find-new-talent .right-col-mobile {display: none; }
.banner-navigation-find-new-talent .right-col .toggle-control, .banner-navigation-find-new-talent .right-col-mobile .toggle-control {width: 100%; float: right; color: white; height: 40px; padding: 15px 0 0 20px; background-color: var(--secondary-color); text-align: left; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; border-top-left-radius: 20px; border-bottom-left-radius: 20px; vertical-align: middle;}
.banner-navigation-find-new-talent .button {background: white; color: var(--primary-color); font-weight: 800;}
.banner-navigation-find-new-talent .button:hover { background: var(--secondary-color); color: white;}

	
	@-webkit-keyframes check {
	  50% {
		outline-color: #333;
		box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
	  }
	  100% {
		outline-color: #333;
		box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
	  }
	}
	
	@keyframes check {
	  50% {
		outline-color: #333;
		box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
	  }
	  100% {
		outline-color: #333;
		box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
	  }
	}
	.slider_one {}
	.slider_two {}
	.slider_three {}
	
	@media (max-width: 700px) {
		.section-one .slide-intro .left-col, .section-one .right-col {min-height: 360px;}
	}
	@media (max-width: 500px) {
		.section-one .text-one { font-size: 30px; line-height: 1; margin: 40px 40px;  }
		
}